# Uses of Class
org.jmol.modelsetbio.NucleicMonomer

Packages that use NucleicMonomer
Package
Description
org.jmol.modelsetbio

## Uses of NucleicMonomer in org.jmol.modelsetbio

Methods in org.jmol.modelsetbio with parameters of type NucleicMonomer
Modifier and Type
Method
Description
`static BasePair`
BasePair.`add(Map<String,Object> info, NucleicMonomer g1, NucleicMonomer g2)`
`int`
BasePair.`getPartnerAtom(NucleicMonomer g)`